=== debian/changelog ===
picmi (4:19.12.3-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Bumped apps build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 22:53:42 +0000

picmi (4:19.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop the man page, as it outdated, and there are no options to document.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
    - manually force the generation of the substvars for the kde-l10n breaks
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump Qt packages to 5.9.0
    - bump KF packages to 5.46.0
    - explicitly add gettext
  * Bump Standards-Version to 4.5.0, no changes required.
  * Enable the execution of unit tests at build time, as they seem to work
    fine.

 -- Pino Toscano <pino@debian.org>  Tue, 10 Mar 2020 22:58:33 +0100

picmi (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:18:26 +0000

picmi (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:27:14 +0000

picmi (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:01:40 +0000

picmi (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:55:17 +0000

picmi (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:39:54 +0000
