## picmi 20.08.1

=== debian/changelog ===
picmi (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:02:57 +0100

picmi (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Aug 2020 09:28:49 +0200

picmi (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.10.0
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 08:49:32 +0200
