=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5coreaddons-dev (>= 5.46.0~),
@@ -13,18 +13,19 @@
                libkf5declarative-dev (>= 5.46.0~),
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:19.12.3~),
+               libkf5kdegames-dev (>= 4:20.08.1~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5newstuff-dev (>= 5.46.0~),
                libkf5xmlgui-dev (>= 5.46.0~),
                libqt5svg5-dev (>= 5.9.0~),
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.9.0~),
-               qtdeclarative5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.10.0~),
+               qtdeclarative5-dev (>= 5.10.0~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/picmi
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/picmi
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/picmi
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/picmi.git
 
 Package: picmi
 Architecture: any
