=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf5declarative-dev (>= 5.46.0~),
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:20.08.1~),
+               libkf5kdegames-dev (>= 5.2.0~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5newstuff-dev (>= 5.46.0~),
                libkf5xmlgui-dev (>= 5.46.0~),
@@ -21,7 +21,7 @@
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.10.0~),
                qtdeclarative5-dev (>= 5.10.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/picmi
