## picmi 21.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -36,13 +36,14 @@
     settings.cpp
     systemexception.cpp
 )
-ecm_qt_declare_logging_category(picmi_SRCS HEADER picmi_debug.h IDENTIFIER PICMIC_LOG CATEGORY_NAME org.kde.kdegames.picmi)
+ecm_qt_declare_logging_category(picmi_SRCS HEADER picmi_debug.h IDENTIFIER PICMIC_LOG CATEGORY_NAME org.kde.kdegames.picmi DESCRIPTION "picmi (kdegames)" EXPORT PICMI)
+
 file(GLOB ICONS_SRCS "${CMAKE_SOURCE_DIR}/icons/*-apps-picmi.png")
 ecm_add_app_icon(picmi_SRCS ICONS ${ICONS_SRCS})
 
 add_executable(picmi ${picmi_SRCS})
 target_link_libraries(picmi
-    Qt5::Svg
+    Qt::Svg
     KF5::CoreAddons
     KF5::Crash
     KF5::DBusAddons
