=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5declarative-dev (>= 5.46.0~),
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:21.12.3~),
+               libkf5kdegames-dev (>= 4:22.08.1~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5newstuff-dev (>= 5.46.0~),
                libkf5xmlgui-dev (>= 5.46.0~),
