=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/picmi
@@ -30,10 +30,10 @@
 
 Package: picmi
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: khelpcenter,
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: Number logic game
  Picmi is a number logic game in which cells in a grid have to be colored or
  left blank according to numbers given at the side of the grid to reveal a
