=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR picmi)

# vim:set ts=4 sw=4 et:
