=== themes/CMakeLists.txt ===
install(FILES
    picmi.desktop
    picmi.svg
    picmi.png

    DESTINATION ${KDE_INSTALL_DATADIR}/picmi/themes
)

# vim:set ts=4 sw=4 et:
