=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5declarative-dev (>= 5.83.0~),
                libkf5doctools-dev (>= 5.91.0~),
                libkf5i18n-dev (>= 5.91.0~),
-               libkf5kdegames-dev (>= 4:23.08.1~),
+               libkf5kdegames-dev (>= 4:23.08.5~),
                libkf5kio-dev (>= 5.91.0~),
                libkf5newstuff-dev (>= 5.83.0~),
                libkf5xmlgui-dev (>= 5.91.0~),
