## picmi 24.12.0

=== debian/changelog ===
picmi (4:24.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 21 Dec 2024 23:16:00 +0100
